Множественные уязвимости в Rumpus

Дата публикации:
03.12.2008
Всего просмотров:
1725
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Rumpus 6.x
Уязвимые версии: Rumpus 6.0, возможно другие версии.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

1. Уязвимость существует из-за ошибки в службе HTTP при обработке слишком длинных HTTP методов. Удаленный пользователь может с помощью специально сформированного HTTP запроса аварийно завершить работу приложения.

2. Уязвимость существует из-за ошибки проверки границ данных в службе FTP. Удаленный пользователь может отправит специально сформированные аргументы командам "MKD", "XMKD" или "RMD", вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.maxum.com/Rumpus/

Решение: Установите последнюю версию 6.0.1 с сайта производителя.

Ссылки: http://www.maxum.com/Rumpus/News601.html

или введите имя

CAPTCHA